#项目根路径
baseUrl = http://localhost:8080/ylcm_sys/
#项目静态资源根路径
resRoot = http://localhost:8080/ylcm_sys/static/

#图片上传地址域名
pic_base_url = http://pic.jiuhehudong.com/
#图片上传地址前缀
pic_url.prefix=yangguang/pic/upload/
#图片上传地址
pic_url=http://pic.jiuhehudong.com/yangguang/pic/upload/
#logo图等前缀
logo_prefix=yangguang/pic/logo/


#视频上传最大
upd_video_maxSize = 100*1024*1024